## haskell-prettyprinter-convert-ansi-wl-pprint 1.1

=== debian/changelog ===
haskell-prettyprinter-convert-ansi-wl-pprint (1.1-4build3) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:17:04 +0200

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-4build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 13:12:10 +0200

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-4build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:19:16 +0200

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-4) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of
    Debian's architectures lack SMP support.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Oct 2018 23:20:09 +0200

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:40 +0300

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:14 +0300

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 11 May 2018 23:43:27 -0400
