## haskell-prettyprinter-convert-ansi-wl-pprint 1.1.1

=== debian/changelog ===
haskell-prettyprinter-convert-ansi-wl-pprint (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 09:55:01 +0300

haskell-prettyprinter-convert-ansi-wl-pprint (1.1-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 21:26:21 -0400
