=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-ansi-wl-pprint-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/quchen/prettyprinter
 X-Description: convert documents between ansi-wl-pprint and prettyprinter
  This package defines a converter from the old ansi-wl-pprint document
