## haskell-prettyprinter-convert-ansi-wl-pprint 1.1.2

=== debian/changelog ===
haskell-prettyprinter-convert-ansi-wl-pprint (1.1.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 13:58:09 +0300

haskell-prettyprinter-convert-ansi-wl-pprint (1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 14:12:14 -0400
