=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  libghc-ansi-terminal-dev,
  libghc-ansi-terminal-prof,
  libghc-ansi-wl-pprint-dev (>= 0.6.8),
- libghc-ansi-wl-pprint-prof (>= 0.6.8),
- libghc-prettyprinter-dev (>= 1),
- libghc-prettyprinter-prof (>= 1),
+ libghc-ansi-wl-pprint-prof,
+ libghc-prettyprinter-dev (>= 1.7.0),
+ libghc-prettyprinter-prof,
  libghc-prettyprinter-ansi-terminal-dev (>= 1.1.1),
  libghc-prettyprinter-ansi-terminal-prof (>= 1.1.1),
- libghc-doctest-dev (>= 0.9),
+ libghc-doctest-dev (>= 0.9) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-ansi-terminal-doc,
  libghc-ansi-wl-pprint-doc,
  libghc-prettyprinter-doc,
  libghc-prettyprinter-ansi-terminal-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/quchen/prettyprinter
 X-Description: convert documents between ansi-wl-pprint and prettyprinter
  This package defines a converter from the old ansi-wl-pprint document
